Bug 6533 - type fix
: type fix
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libjpeg)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-14 19:54 by
Modified: 2005-06-03 17:45 (History)


Attachments
type fix (287 bytes, patch)
2005-04-14 19:54, Kachalov Anton
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-14 19:54:18
type fix
------- Comment #1 From 2005-04-14 19:54:54 -------
Created an attachment (id=813) [details]
type fix
------- Comment #2 From 2005-05-11 02:47:27 -------
This is SuSE patch, applied in -alt5
------- Comment #3 From 2005-06-03 17:45:19 -------
thanks